Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Geoprocess
Target version: 2.1.0-2229-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2229 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: geoprocess, raster Proyecto:
Has patch: No Hito:
Add-on name:
Description
gvSIG geoprocesses for raster layers (e.g. Clip, Reproject, etc.) don't work in views different from the first one.
How to reproduce this bug:
    1. create more than one view;
    2. load a raster layer in a whatever view you like and activate it;
    3. try to execute a whatever raster geoprocess from the toolbox (gvSIG geoprocess --> Raster layers)
    4. finally, a warning message appears saying that "This tool needs a raster layer selected in the view"

Associated revisions
Revision 2807 - 06/12/2014 08:41 AM - Francisco Díaz Carsí

Arreglada la búsqueda de la ventana sobre la que realizar la acción.
refs #2553.

Revision 2809 - 06/12/2014 08:44 AM - Francisco Díaz Carsí

Arreglada la búsqueda de la ventana sobre la que realizar la acción.
refs #2553.

Revision 2810 - 06/12/2014 08:45 AM - Francisco Díaz Carsí

Arreglada la búsqueda de la ventana sobre la que realizar la acción.
refs #2553.

Revision 2811 - 06/12/2014 08:47 AM - Francisco Díaz Carsí

Arreglada la búsqueda de la ventana sobre la que realizar la acción.
refs #2553.

Revision 2812 - 06/12/2014 08:48 AM - Francisco Díaz Carsí

Arreglada la búsqueda de la ventana sobre la que realizar la acción.
refs #2553.

History
#1 - 06/04/2014 05:02 PM - Antonio Falciano
- File raster_geoprocesses_2228.png added

#2 - 06/05/2014 08:20 AM - Álvaro Anguix
- Assignee set to Ignacio Brodín
- Target version set to 2.1.0-2259-rc3

#3 - 06/09/2014 10:32 AM - Álvaro Anguix
- Assignee changed from Ignacio Brodín to Francisco Díaz Carsí

#4 - 06/11/2014 04:33 PM - Francisco Díaz Carsí
- Status changed from New to In progress

#5 - 06/12/2014 10:29 AM - Francisco Díaz Carsí
- Due date set to 06/12/2014
- Status changed from In progress to Fixed

#6 - 06/13/2014 01:49 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2229-testing

#7 - 06/15/2014 06:49 PM - Álvaro Anguix
- gvSIG build changed from 2228 to 2229
- Target version changed from 2.1.0-2229-testing to 2.1.0-2259-rc3
- Status changed from Fixed to New

Sigue el mismo problema

#8 - 06/16/2014 03:26 AM - Antonio Falciano

This issue seems to be fixed with BN2229 on Windows.

#9 - 06/16/2014 04:19 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

La he probado y funciona, así que la paso a fixed.

#10 - 06/17/2014 10:49 AM - Joaquín  del Cerro Murciano

Antonio Falciano wrote:

This issue seems to be fixed with BN2229 on Windows.

Gracias ;)
#11 - 06/17/2014 10:49 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2229-testing

#12 - 06/23/2014 03:31 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
raster_geoprocesses_2228.png 162 KB 06/04/2014 Antonio Falciano
